/*27. Write a query in SQL to find the titles of all movies directed by the director whose first and last name are Woddy Allen.*/
SELECT DISTINCT mov_year   
FROM movie   
WHERE mov_id IN (  
SELECT mov_id   
FROM rating   
WHERE rev_stars>3)   
ORDER BY mov_year; 